Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000914KdenliveFile Loadingpublic2009-06-13 19:202009-07-01 21:56
ReporterGranjow 
Assigned ToGranjow 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000914: Title Clip Window: Remember selected axis for items
Descriptionafter selecting the item again or reloading the text clip.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
related to 0000911closedGranjow Title Clip Window: When «--X» selected right border of text should be fixed when typing 
child of 0000846closedGranjow Title Clip editor: Allow positioning also relative to bottom right edge 

-  Notes
(0003194)
Granjow (developer)
2009-06-13 19:54

r3529.
Please test :)
(0003197)
xzhayon (developer)
2009-06-15 00:43

working!

- Issue History
Date Modified Username Field Change
2009-06-13 19:20 Granjow New Issue
2009-06-13 19:20 Granjow Build/Install Method => Manual build from SVN
2009-06-13 19:20 Granjow Relationship added child of 0000846
2009-06-13 19:20 Granjow Status new => assigned
2009-06-13 19:20 Granjow Assigned To => Granjow
2009-06-13 19:21 Granjow Relationship added related to 0000911
2009-06-13 19:54 Granjow Note Added: 0003194
2009-06-13 19:54 Granjow Status assigned => feedback
2009-06-14 22:13 Granjow Summary Text Clip Window: Remember selected axis for items => Title Clip Window: Remember selected axis for items
2009-06-15 00:43 xzhayon Note Added: 0003197
2009-06-15 00:43 xzhayon Status feedback => resolved
2009-06-15 00:43 xzhayon Fixed in Version => Recent git
2009-06-15 00:43 xzhayon Resolution open => fixed
2009-06-19 02:42 xzhayon Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker